<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Position</title>
    <style>
        div {
            border: 1px solid #16b085;
            margin: 5px;
        }
        .wrapper .header .container {
            display: none;
        }
        .wrapper .header:hover .container{
            display: block;
        }
        .wrapper .header .container
    </style>
</head>
<body>

    <div class="wrapper">
        <div class="header">
            <a href="#">наведи на меня</a>

        <div class="container">
            <div class="item first">
                <div>1</div>
                <div>2</div>
                <div>3</div>
                <div>4</div>
            </div>
            <div class="item second">
                <div>1</div>
                <div>2</div>
                <div>3</div>
                <div>4</div>
            </div>
        </div>
        </div>

    </div>
</body>
</html>